<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorUiMainbackground">#323232</color>
    <color name="colorUiMainbackground2">#7F7F7F</color>
    <color name="colorShareBtnBackground">#76EE00</color>
    <color name="colorStickyHeaderBackground">#001F3F</color>
    <color name="colorCategoryBtnBackground">#76EE00</color>
    <color name="colorDeleteBtnBackground">#F93F25</color>
    <color name="colorLeaveAtHomeBtnBackground">#C9C9CE</color>
    <color name="colorAddToBagBtnBackground">#76EE00</color>
    <color name="colorReturnToListBtnBackground">#C9C9CE</color>

    <color name="colorMainBackground">#252525</color>
    <color name="colorListBackground">#1F1F1F</color>
    <color name="colorElementEnabled">#68B61F</color>
    <color name="colorActionBarTitle">#DFDFDF</color>
    <color name="colorFooterTextGreen">#7ED321</color>
    <color name="colorFooterTextWhite">#DCDCDC</color>
    <color name="colorUnpackBackground">#7ED321</color>
    <color name="colorText">#FFFFFF</color>
    <color name="colorCategory">#DFDFDF</color>
    <color name="colorFooterBackground">#BF000000</color>
    <color name="colorSwipeGreenBackground">#436D15</color>
    <color name="colorSwipeGreyBackground">#555454</color>
    <color name="colorSwipeRedBackground">#AF00</color>
    <color name="colorDescriptionText">#9C9C9C</color>
    <color name="colorLinkText">#76EE00</color>

</resources>